/*Written By Anwar*/
.drag{
	style=width: 100%; 
	border: 1px solid #565656; 
	padding: 10px; margin-bottom: 10px; 
	background-color: #e5e5e5; 
	cursor: grab;
}

.drag:hover{
        background-color: #c1c1c1;
        cursor: n-resize;
      }
      
.cursor-pointer:hover{
        cursor: pointer;
      }
.scroll-box {
border: none;
padding: 5px;
height: 500px;
overflow-y: scroll;
}
/*End by Anwar*/